Bug 244583 - System lockup when multiple videos open
System lockup when multiple videos open
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
i386 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
Depends On:
  Show dependency treegraph
Reported: 2007-06-17 13:26 EDT by Craig Duquette
Modified: 2009-01-09 02:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 02:08:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg.0.log w/ xorg.conf (41.93 KB, text/plain)
2007-06-19 13:57 EDT, Craig Duquette
no flags Details
Xorg.0.log.old w/ xorg.conf (41.28 KB, application/octet-stream)
2007-06-19 13:57 EDT, Craig Duquette
no flags Details
xorg.conf (799 bytes, application/octet-stream)
2007-06-19 13:58 EDT, Craig Duquette
no flags Details
Xorg.0.log without xorg.conf (44.66 KB, text/plain)
2007-06-19 14:01 EDT, Craig Duquette
no flags Details

  None (edit)
Description Craig Duquette 2007-06-17 13:26:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20070603 Fedora/ Firefox/

Description of problem:
I have this annoying bug where the system freezes when I am playing multiple videos. If I have a video playing with totem and an embedded webpage video pops up the system locks up and the keyboard becomes unresponsive. I believe the mouse still moves, although nothing can be clicked on. I can't ctrl+alt+f1 and switch to a terminal and the only option is to hard reboot. The keyboard appears to be unresponsive.

This doesn't occur with the proprietary nvidia drivers so that's why I believe it's a xorg-x11-drv-nv issue. I've also had this issue happen when I was listening to music in Rhythmbox and a video opened that was embedded in firefox, so it could potentially be a nv+gstreamer issue. Not sure, and I'm not sure how I can get debug info as the system locks up.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open a video in totem
2. Open firefox and watch an embedded video

Actual Results:

Expected Results:

Additional info:
Comment 1 Matěj Cepl 2007-06-19 12:02:42 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Craig Duquette 2007-06-19 13:57:27 EDT
Created attachment 157402 [details]
Xorg.0.log w/ xorg.conf
Comment 3 Craig Duquette 2007-06-19 13:57:49 EDT
Created attachment 157403 [details]
Xorg.0.log.old w/ xorg.conf
Comment 4 Craig Duquette 2007-06-19 13:58:13 EDT
Created attachment 157404 [details]
Comment 5 Craig Duquette 2007-06-19 14:01:36 EDT
Created attachment 157405 [details]
Xorg.0.log without xorg.conf
Comment 6 Craig Duquette 2007-06-19 14:03:46 EDT
I've attached all the files you requested, let me know if you need anything else.
Comment 7 Bug Zapper 2008-04-04 08:50:00 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Bug Zapper 2008-11-26 02:20:47 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 9 Bug Zapper 2009-01-09 02:08:28 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.